.selectize-control{
    padding: 0;
    border:none;

}
.selectize-input.items.not-full{
    border-radius: 100px;
}
.selectize-input.items.has-items{
    border-radius: 100px;
}
.selectize-dropdown .selected{
    background-color: transparent;
    color:black
}
.selectize-dropdown .active:not(.selected){
    background-color: transparent;
    color:black
}